DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #410

[GAP] T& trinh ¢6 su dung t& trinh can cu. Khi nhap s6 Iugng, don gia ==> Hé théng van tiép tuc tru
ngan sach (tru trén giao dién) ==> Néu dang thi TT stf dung TT can cu chi sif dung NS da dugc

duyét, khong tiép tuc tri ngan sach nirfa
10/12/2020 08:44 AM - Luc Tran Van

Status: Closed Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/12/2020 08:47 AM - Luc Tran Van
- Assignee changed from Truong Nguyen Vu to Sang Bang Thai

#2 - 10/12/2020 08:48 AM - Luc Tran Van

- Status changed from New to Accept

#3 - 10/12/2020 09:14 AM - Sang Dang Thai

- Status changed from Accept to In Progress

#4 - 10/12/2020 02:53 PM - Sang Bang Thai

- Status changed from In Progress to DoneDev

Stra lai khi nhap & 2 c6t don gia va sé lugng thi cot ngan séch con lai khong thay déi theo
Pa commit

#5 - 10/22/2020 09:40 AM - Sang Bang Thai

- Status changed from DoneDev to Resolved

#6 - 10/22/2020 09:40 AM - Sang Bang Thai

- Status changed from Resolved to Closed
